body {
	font: 62.5%/1.35em Verdana, Arial sans-serif;
	color: #000;
	background-color: #FFF;
}

#header {
	display:block;
	width:100%;
	height:57px;
	padding-top:30px;
	clear:both;
	background-color:#21BCD7;
} 

.header-holder {
	display:block;
	width:940px;
	height:57px;
}

.website-identity {
	display:inline;
	float:left;
	width:636px;
	margin: 0 70px 0 32px;
}
	
.website-search {
	display:inline;
	float:left;
	width:195px;
}

.website-search .input { 
	vertical-align:bottom;
	border: 1px solid #666;
	background-color: #EFEFEF;
	border-color: #666 #FFF #FFF #666;
	font-family: Verdana, sans-serif;
	font-size: 1em;
	color: #333;
	padding: 1px 2px;
	width: 16em;
}

.website-search .button {vertical-align:bottom;}

.two-columns {
	width:940px;
	overflow:hidden;
}

.main-col-holder {
	display:block;
	float:right;
	width:750px;
	padding-top:25px;
}

.about_us .main-col-holder, 
.contact_us .main-col-holder,
.useful_links .main-col-holder,
.our_services .main-col-holder,
.our_products .main-col-holder {
	padding-top:68px;
}



/* SIDE NAVIGATION */

.side-nav-holder {
	display:block;
	float:left;
	width:133px;
	padding: 68px 25px 0 32px;
}

ul.side-nav {
	margin:0 0 2em 0;
	overflow:hidden;
	padding:0;
	position:relative;
	width:100%;
}
.side-nav li {
	border-bottom:1px solid #999;
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-bottom:4px;
	width:100%;
}
.side-nav li a {
	float:left;
	padding:6px 20px 3px 0;
	width:148px;
}
.side-nav ul {
	float:left;
	margin:0 0 0.5em 0;
	padding:0;
	width:100%;
}
.side-nav li li {
	border-bottom:0px solid #FFF;
	float:none;
	font-size:100%;
	padding:0 0 0 25px;
	width:auto;
}
.side-nav li li a {
	float:none;
	padding:0;
	width:auto;
}



/* MAIN CONTENT */

.title-image {
	display:block;
	width:100%; 
	padding-bottom:10px;
	/*height:49px;*/
}

.main-content-col-1 {
	display:inline;
	float:left;
	width:475px;
	margin-right:70px;
}

.main-content-col-2 {
	display:inline;
	float:left;
	width:195px;
}


.about_us .main-content-col-1 {
	width:452px;
	margin-right:0;
}

.about_us .main-content-col-2 {
	width:290px;
}

.services-col-1, .services-col-2 {
	display:inline;
	float:left;
	width:380px;
	margin-right:0;
}

.services-col-2 { width:360px;}

.runaround-right {
	margin: 0 38px 0 10px;
	clear:right;
	display:inline;
	float:right;
}

.intro {

}

.catlist {
	padding-bottom:1em;
}

/* ABOUT US */

.about_us {
	background: #FFFFFF url(../images/about_us_main.jpg) no-repeat 328px 220px ;
}

#BoxOfficeOutput {
    line-height: 17px;
    width: 450px; /* fixed width, just an example */
}

/* WHAT'S NEW */
.whats_new_box {
	display:block;
	width:290px;
	background: #fcffec url(../images/whatsNew_repeat.gif) repeat-y left top;
}

.whats_new_image {
	margin: 10px 16px 20px 23px;
}

.whats_new_bottom {
	display:block;
	width:290px; height:17px;
	margin: 0; padding:0;
	background : transparent url(../images/whatsNew_bottom.gif) no-repeat left bottom;
}

.whats_new_bottom hr { display:none; }

/* CONTACT US */
.contact_us .main-content-col-1 { width:453px; margin-right:0;}
.contact_us .main-content-col-2 { width: 292px; margin-top: -218px; width:;}

/* PRODUCTS */

.product-list dt, .search-results dt {
	padding-top:10px;
	border-top: 1px solid #999;
}

.product-list dd {
	min-height:13.5em;
}

.product-list dd .runaround-right {
	margin-top:-34px;
}

/* SEARCH */
.paginate {
	font-size:1.2em;
	color:#666;
}

.paginate a, .product-list a {
	color:#DE3A6E;
}

.paginate strong { color: #666; }

/* =Clear Floated Elements
--------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear
{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}